
U++ - Bug #1924

Menubar separator is not displayed on macOS

01/11/2019 03:24 PM - Zbigniew Rebacz

Status: Approved Start date: 01/11/2019

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2019.1 - NTH Spent time: 0.00 hour

Description

I attach the screenshot that presents the problem.

History

#1 - 01/17/2019 11:21 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 01/18/2019 01:13 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
